
Showroom Mobile Banking - Bug #13829

IB - Setting - Device & Notification

22 June 2022 02:54 PM - chok yee fan

Status: Closed Start date: 22 June 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Error

----------

Label and value is same.

Expected

----------

Labe and value should not the same.

Could refer MB what are the things and have to integrate.

Please refer attachment

History

#1 - 23 June 2022 09:58 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from yonqi yonqi to Wee Meng Soh

Revision: 217677

Author: yonqi

Date: Thursday, June 23, 2022 9:56:18 AM

Message:

yonqi - Bug #13829 IB - Setting - Device & Notification

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/setting-profile/devices-notifications/d

evices-notifications.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/setting-profile/devices-notifications/d

evices-notifications.ts

#2 - 23 June 2022 10:14 AM - yonqi yonqi

- Assignee changed from Wee Meng Soh to Hoo Dextor

#3 - 24 June 2022 10:21 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#4 - 27 June 2022 09:19 AM - chok yee fan
https://dev.silverlakemobility.com/redmine/issues/13829


- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-06-22 144349.png 47.7 KB 22 June 2022 chok yee fan
